kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vijayanand Rengarajan <vijayanand.rengara...@yahoo.com.INVALID>
Subject Kafka 0.8.1.1 and JDK1.8
Date Wed, 05 Oct 2016 17:19:38 GMT
Team,
Currently we have kafka 0.8.1.1 running with Idk 1.6. Wanted to verify the compatibility
of JDK 1.8 with kafka version 0.8.1.1.
is Kafka 0.8.1.1 is compatible with jdk1.8, or any other patches have to be applied before
upgrading idk 1.6 to idk 1.8.
NOTE: along with upgrade to jdk1.8 , we are planning to use G1 GC collector also.
Thanks, Vijayanand.
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message